local TITLE_TEXT_SCALE          = 0.9
local TITLE_COLOR               = "0xFF999999"
local TEXT_SPACING              = 0.9
local TEXT_TRACKING             = 2
local PAGE_TEXT_WIDTH           = 310

function AddTextInNote(buf, text)
    local tf = CreateTextEntity(NOTEBOOK_FONT, text)
    tf:AttachTo( notes_screen )
    tf:SetTextAlignment(HGETEXT_LEFT)
    tf:SetScrXY(540, 180)
    tf:SetScale(TITLE_TEXT_SCALE)
    tf:SetColor(TITLE_COLOR)
    tf:SetBorderSize(PAGE_TEXT_WIDTH / tf:GetScale(), 0)
    tf:SetSpacing( TEXT_SPACING )
    tf:SetTracking( TEXT_TRACKING )
    tf:SetZ(200)
                                                                                    
    table.insert(buf, tf)
    return tf
end
--[[
RegisterNote('NOTE_START',                      function(buf)
                                                        local anim = CreateAnimation('data/Texture/Notes/Notes_start.png',0,0,460,543,1,0)
                                                        anim:SetHotSpot(230,271)
                                                        anim:SetBlendMode(2)
                                                        anim:SetColor('0xFFFFFFFF')
                                                        local obj = notes_screen:CreateObject('Notes_start',anim,337,363,200,0,0.85,0.85)
                                                        table.insert(buf, obj)

                                                        local tf = AddTextInNote(buf, "NOTES_START")
                                                        tf:SetScale(0.83)
                                                        tf:SetTracking( 1 )
                                                end )
--]]
-------------------------------------------------------------------------------
-- Register Notes for CE ------------------------------------------------------
-------------------------------------------------------------------------------

if IsCollectorsEdition() then

end -- if IsCollectorsEdition() then
                            
